.ip_tag
	{
	position:relative; font-size:9px; text-align:center;
	}
	
.clickableLabel input
	{
	/*
	vertical-align:text-bottom; margin-bottom:1px; margin-left:6px;
	*/
	margin:2px 0 0 4px; vertical-align:text-top;
	}

.fpPanelContent.msie, .fpPanelContent.other
	{
	position:relative;
	width:744px; padding:0; background:url('/img/plugit/plugit_bg-only_r3a.jpg') top left no-repeat;
	}

.fpPanelContent.msie
	{
	/*
	margin:-6px 0px 10px 1px;
	*/
	margin:0px 0px 10px 20px;
	}
	
.fpPanelContent.other
	{
	/*
	top:-12px; margin-left:4px;
	*/
	top:0px; left:20px;
	}

.plugs_container
	{
	position:relative; top:380px; height:940px; width:100%; margin-bottom:30px;
	}

#plugs_latest, #plug_of_week
	{
	position:absolute; top:0px; width:358px; height:280px;
	border-top:1px solid #eee; border-bottom:1px solid #eee; overflow:auto;
	padding-top:5px;
	}

#plugs_latest
	{
	left:10px; 
	}
	
#plug_of_week
	{
	left:374px;
	}

.biz_title
	{
	margin:0; padding:0 4px; width:331px;
	}

.biz_title, .biz_title a, .biz_title a:link, .biz_title a:visited
	{
	/* color:#888; */
	color: #0E4772;
    text-decoration: none;
	}

.biz_title a:hover
	{
	/* color:#00aed2; */
	color: #cb591e;
	}

.huge_button_img
	{
	position:relative; top:290px; text-align:center;
	}



/*
.wasp_jsBtn.play, .wasp_jsBtn.pause
	{
	position:absolute; top:0px; left:0px;
	width:40px; height:23px;
	}	

.wasp_jsBtn.play
	{
	background:url('/img/buttons/wasp_play_off_r1.png') top left no-repeat;
	}	

.wasp_jsBtn.play.over
	{
	background:url('/img/buttons/wasp_play_hover_r1.png') top left no-repeat;
	}	

.wasp_jsBtn.pause
	{
	background:url('/img/buttons/wasp_pause_off_r1.png') top left no-repeat;
	}	

.wasp_jsBtn.pause.over
	{
	background:url('/img/buttons/wasp_pause_hover_r1.png') top left no-repeat;
	}	
*/



.wasp_jsBtn span
	{
	position:absolute; top:0px; left:0px;
	width:40px; height:23px;
	}	

.wasp_jsBtn.play span
	{
	background:url('/img/buttons/wasp_play_r2.png') no-repeat 0px 0;
	}	

.wasp_jsBtn.pause span
	{
	background:url('/img/buttons/wasp_pause_r2.png') no-repeat 0px 0;
	}	

.wasp_jsBtn span:hover
 { background-position: -40px 0; }

.wasp_jsBtn span:link, .wasp_jsBtn span:active
 { background-position: 0px 0; }




.waspFlash
	{
	position:relative;
	/*
	top:0px; left:30px;
	width:309px;
	width:308px;
	*/
	top:0px; left:40px;
	width:299px;
	
	height:24px;
	}


/*
.pgNos
	{
	position:relative;
	top:290px; left:10px;
	height:20px; width:330px;
	padding:0 5px 0 5px;
	text-align:center;
	z-index:10;
	}
*/

/*
.pgNos
	{
    position: absolute;
	bottom: 0;
    right: 10px;
    width: 330px;
    text-align: center;
	padding-bottom:5px;

	overflow-x: scroll;
	white-space: nowrap;
	}

.pgNos strong
	{
	color:orange;
	padding:0 1px 0 1px;
	}
*/


a.standardbutton {
	margin:0;
	}

a.standardbutton:hover {
	background-color: #66cbec;
	}

span.standardbutton {
	background-color: #cb591e;
	-moz-border-radius: 5px 5px 5px 5px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	margin-right: 5px;
	padding: 2px 7px;
	text-decoration: none;
	font-family: Arial,Helvetica,Tahoma;
	}

